Subject: [mpls] Missing RFC in draft-ietf-mpls-ipv6-only-gap?

From: "Aissaoui, Mustapha (Mustapha)" <[email-masked]>
Date: Tue, 16 Dec 2014 17:16:50 +0000

Dear all,
I recently was made aware of RFC 5549 which seems to cover a couple of the gaps in draft-ietf-mpls-ipv6-only-gap:
https://tools.ietf.org/html/rfc5549

RFC 5549 extends MP-BGP with the ability for an IPv4 NLRI (AFI=1, SAFI=1), labeled IPv4 NLRI (AFI=1, SAFI=4), and VPN-IPv4 NLRI (AFI=1, SAFI=128) to use an IPv6 next-hop. This would I believe cover scenario 2 in sections 3.3.2, 3.3.2.1, and 3.3.2.1 for the above types of routes.

I missed this during the MPLS-RT review and I appreciate if the authors could confirm my observation. 

I apologize if this was already discussed.

Regards,
Mustapha.